BizKitHub
DocsAPI ReferenceCron/bff/cron/job-delete
postCronAdmin BFF

/bff/cron/job-delete

Soft delete. The next run reported with the same code shows the job again.

CronpostBffCronJob-delete

Parameters

JSON body

Request body

application/json
idstringRequired
Length: 16–16

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

POST /bff/cron/job-delete

post
curl -X POST "https://api.bizkithub.com/bff/cron/job-delete" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "id": "example_id"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key